#-e git+git://github.com/IRI-Research/rdflib.git@96c30f98bbb628e13aaa32c9c392584b0fbf8788#egg=rdflib
#STATIC_DEPS=true LIBXML2_VERSION=2.9.2 LIBXSLT_VERSION=1.1.28 LIBICONV_VERSION=1.14 pip install --no-index -r requirements.txt
-f ../../res/src
Django==1.8.2
Pillow==2.7.0
PyYAML==3.11
SPARQLWrapper==1.6.4
SQLAlchemy==0.9.9
Unidecode==0.04.17
Whoosh==2.6.0
amqp==1.4.6
anyjson==0.3.3
billiard==3.3.0.20
celery==3.1.18
cssselect==0.9.1
cssutils==1.0
django-appconf==1.0.1
django-celery-email==1.1.0
django-envelope==1.0
django-extensions==1.5.1
django-haystack==2.4.0
django-honeypot==0.4.0
django-registration==1.2
easy-thumbnails==2.2
elasticsearch==1.4.0
html5lib==0.999
httplib2==0.9
isodate==0.5.1
jedi==0.8.1-final0
kombu==3.0.26
lxml==3.4.2
premailer==2.8.3
psycopg2==2.6
pycrypto==2.6.1
pyparsing==2.0.3
pytz==2015.4
rdflib==4.2.0-dev
requests==2.6.0
simplejson==3.6.5
six==1.9.0
ua-parser==0.3.6
urllib3==1.10.2
user-agents==0.3.0
wikitools==1.2
wsgiref==0.1.2
